const MAP = [
		'fsna_fsnacontactid' => 'membership_number',
		'emailaddress1' => 'email',
		'firstname' => 'firstName',
		'lastname' => 'lastName',
		'address1_line1' => 'regAddress1',
		'address1_line2' => 'regAddress2',
		'address1_city' => 'city',
		'address1_stateorprovince' => 'regPro',
		'address1_country' => 'regCountry',
		'telephone2' => 'regPhone',
		'mobilephone' => 'mobile',
		'address1_postalcode' => 'regPostal',
	];body{
	color:#000000;	
}
.help-block{
	margin:0px !important;	
}
.banner-wrapper{
	/*
	background:url(https://mycs-cdn.myconferencesuite.com/other/Project/2222/c1/80/AMM_sample_banner_1.png) no-repeat top center / cover;	
	height: 400px;
	*/
	background:url(https://mycs-cdn.myconferencesuite.com/other/Project/2222/b0/d7/AMM_sample_banner_2.png) no-repeat top center / cover;	
	height: 400px;
}
p{
	margin:15px;	
}
.de_fee{
	font-weight : 600;
}
label.nullified{
	opacity:1;
}
input.nullified {
    border: 1px solid #002539;
    background: #e6e6e6;
    color: #2B2B2B;
    opacity: 1;
	cursor: not-allowed;
	pointer-events: stroke;
}
input[type="checkbox"].nullified,
input[type="radio"].nullified,
input[type="checkbox"]:disabled,
input[type="radio"]:disabled{
	opacity:0.4;
	cursor: not-allowed;
	pointer-events: stroke;
}

#singleTab > .row {
    background: white;
    margin: 1rem 0;
    border-radius: 4px;
    box-shadow: 1px 1px 3px 1px rgba(00,00,00,0.1);
}
.panel-body ul,
.panel-body ol,
#singleTab ul,
#singleTab ol{
	margin: 15px 0px 15px 15px;
    padding: inherit;
}
.panel-body ul,
#singleTab ul{
	list-style:disc;	
}
.panel-body ol,
#singleTab ol{
	list-style:decimal;	
}
.panel-body ul li,
.panel-body ol li{
	
}
@media (min-width: 1024px){
	.banner {
		min-height: 10rem !important;
		height:100%;
	}
	#content {
		margin-top: -6.5rem !important;
	}
}
.banner .banner-wrapper {
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
}
fieldset legend.left {
	float: left;
	width: 35%;
	display: inline-block;
	font-weight: normal;
	padding-left: 0;
	padding-right: 10px;
}
/************************************************
    Buttons
************************************************/
    #register,
    #returning,
    #button input,
    .btn-primary,
    #addAdt,
    #paybtn {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        cursor: pointer;
        color: #374151;
        padding: 12px 22px;
		font-size: 1rem;
		line-height: normal;
		font-weight: normal;
        border: 1px solid #d1d5db;
        background-color: white;
        border-radius: 0.375rem;
        -webkit-transition: background-color 0.15s ease-in-out;
        transition: background-color 0.15s ease-in-out;
        -webkit-box-shadow: 0 0 #0000, 0 0 #0000, 0 0 #0000, 0 0 #0000, 0 1px 2px 0 rgba(0, 0, 0, 0.05);
                box-shadow: 0 0 #0000, 0 0 #0000, 0 0 #0000, 0 0 #0000, 0 1px 2px 0 rgba(0, 0, 0, 0.05);
        color: white;
        background-color: #002539;
        border: 1px solid #002539;
    }
    #register:hover,
    #returning:hover,
    #button input:hover,
    #register:focus,
    #returning:focus,
    #button input:focus,
    .btn-primary:hover,
    #addAdt:hover,
    #addAdt:focus,
    #paybtn:hover,
    #paybtn:focus {
        background-color: #001b2a;
        border-color: transparent;
        color:#ffffff;
    }
    #register:focus,
    #returning:focus,
    button input:focus,
    .btn-primary:focus,
    #addAdt:focus,
    #paybtn:focus{
        outline: none;
        background-color: #002539;
        -webkit-box-shadow: 0 0 0 0.25rem rgba(0, 37, 57, 0.5);
                box-shadow: 0 0 0 0.25rem rgba(0, 37, 57, 0.5);
        
    }


    #addAdt {
        background: #37474F;
        color: #ECEFF1;
        float: left !important;
        border-color: #2f3c43;
    }
    #addAdt:hover,
    #addAdt:focus {
        background: #40525b;
        color: #ECEFF1;
        border-color: #2f3c43;
    }
    .btn-primary:focus {
        color: #333333 !important;
        background: #CFD8DC !important;
        border-color: #B0BEC5 !important;
    }
    #register:after,
    #button input:after,
    div.review .btn-primary:nth-of-type(2):after,
    #addAdt:after,
    #returning:before,
    div.review .btn-primary:before,
    #breakdown_body .btn-primary:before {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        content: "\f101";
        margin-left: 10px;
        font-size: 18px;
    }
    #addAdt:after {
        content: "\f234";
    }
    div.review .btn-primary:nth-of-type(2):before,
    #breakdown_body .btn-primary:nth-of-type(2):before {
        content: "";
    }
    #returning:before,
    div.review .btn-primary:before,
    #breakdown_body .btn-primary:before {
        content: "\f100";
        margin-right: 10px;
        margin-left: 0px;
    }
    div.review .btn-primary,
    #breakdown_body .btn-primary {
        float: left;
        padding: 11px 16px 11px 11px
    }
    div.review .btn-primary:nth-of-type(2) {
        float: right;
        padding: 11px 11px 11px 7px;
    }
    #paybtn {
        float: right !important;
        padding: 11px 16px !important;
        background: rgba(76, 175, 80, 1.0);
        border-color: rgba(67, 160, 71, 1.0);
        color: rgba(255, 255, 255, 1.0);
        content: "Complete Registration";
    }
    #paybtn:hover,
    #paybtn:focus {
        background: rgba(102, 187, 106, 1.0);
        border-color: rgba(67, 160, 71, 1.0);
        color: rgba(255, 255, 255, 1.0);
    }

#content-middle div.alert.alert-success,
div.editpagenote, 
[data-id="74199"]
{
	display: none;
}
#field-93587 div button{
	display: inline-block;
    padding: 8px 10px;
    background: #001b2a;
    color: #ffffff;
    border: none;
    border-radius: 0rem 0.5rem 0.5rem 0rem;
    font-size: 19px;
}
#field-93587  p{
	display:none;	
}
#field-93587 .field_foot{
	display:block !important;	
}
#field-93587 input{
	width: 75%;
    float: left;
	border-radius:0.5rem 0.0rem 0rem 0.5rem;
}
.foot-field{
	float: left;
    width: 70%;
    margin-left: 34%;
}
input[name="navigate[next]"]{
	float:right;	
}

div[data-id="93588"]{
	display : none!important;
}

.fancybox-slide{
	background : rgba(0,0,0,0.7);
}

#rhome{
	display : none;
}

div[data-id="110427"]{
	display : none;
}

[data-group="nafr-controller"]{
	display : none;
}

.review #field-157942,
.review #field-157942 + hr{
	display : none;
}

.pageinfo {
    padding: 1rem;
    border-radius: 4px;
    font-size: 0.875rem;
    background-color: #f8d7da;
    color: #721c24;
    margin: 1rem;
	font-size : 1.25rem;
    margin-bottom: 0;
}